.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1b6285f4-c8d8-941b-86eb-9134adc77056 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b6285f4-c8d8-941b-86eb-9134adc77056) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-95834a27-5b6a-52b6-a059-f94d46bd0922 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95834a27-5b6a-52b6-a059-f94d46bd0922) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f816d8da-b120-74af-7b39-9086e63d2c99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f816d8da-b120-74af-7b39-9086e63d2c99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-038b7fe2-435d-887b-8ec2-ba1869fcfe96 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-038b7fe2-435d-887b-8ec2-ba1869fcfe96) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f173f8fa-1608-6a90-07a6-df97d402b895 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f173f8fa-1608-6a90-07a6-df97d402b895) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-203c4497-741a-bee0-42f3-2d52fbcb3629 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-203c4497-741a-bee0-42f3-2d52fbcb3629) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-23412aab-648e-420f-2c8f-cb327adaa175 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23412aab-648e-420f-2c8f-cb327adaa175) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2643bdb9-6e9a-f644-79cc-5e5b9ea2f00e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2643bdb9-6e9a-f644-79cc-5e5b9ea2f00e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
